Bug 27212 - Anaconda crashes during loopback or unpacking
Summary: Anaconda crashes during loopback or unpacking
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-12 22:08 UTC by Ryan usher
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-14 04:21:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ryan usher 2001-02-12 22:08:01 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; ZDNetIE55)


I start installing, everything configures fine. But as soon as it starts a 
loopback thingy this is what it says, and I had to copy this by hand 
because as soon as I do this it doesnt let me do anything except move the 
mouse.

Traceback (Innermost last):
  File "/var/tmp/anaconda - 7.0.1//usr/lib/anaconda/iw/progress_gui.py", 
line 20, in run.
    rc = self.todo.doinstall ()
  File "/tmp/updates/todo.py",line 1488, in doinstall
  File "/tmp/updates/fstab.py",line 645, in make File systems
     (self.progress window, _"loopback),
  File "/usr/lib/anaconda/isys.py",line 78, in dd file
    os.write (fd,buf)

OSError: [errno27] File too large


thats it, and I downloaded the images and burned them onto 2 cd's that is 
how I installed this.  The Partition I have setup for this is 9.3 gigs big 
and I already tried the anaconda update and it didnt work.


Reproducible: Always
Steps to Reproduce:
1.Insert Cd
2.Restart Computer
3.Run install
	

Actual Results:  It crashes, this is after I configure X windows.

Expected Results:  Finished installing.

Comment 1 Michael Fulbright 2001-02-14 04:21:10 UTC
How large did you make the loopback file for the partitionless install?

Comment 2 Michael Fulbright 2001-03-14 17:57:26 UTC
Closing due to inactivity. Please reopen if you have additional information to add.


Note You need to log in before you can comment on or make changes to this bug.